
.login span:before{content:"Bonjour "}


/* ~~~~~~~~~~~~~RESPONSIVE~~~~~~~~~~~~~~~ */
#mobile-header{display:none}
.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:250px;overflow-x:none;overflow-y:auto;
font-size:15px;color:#fff;}
.sidr.left{left:-250px;right:auto}
.sidr ul{display:block;margin:0 0 15px;padding:0;}
.sidr ul li{display:block;margin:0;line-height:56px;border-bottom: 1px dotted #022e60;}
.sidr ul li:last-child{border:none}
.sidr a:hover{color:white!important}
.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{}
.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#fff;font-family: "Bitter",Arial,Helvetica,sans-serif;font-size: 1.3em;}
/*pas tout affiché*/
.sidr-inner:nth-child(1) ul li:nth-child(1){margin-top: 5%;}
.sidr-inner:nth-child(1) ul li ul{display:none}
.sidr-inner:nth-child(1) ul h4{display:none}
.sidr-inner:nth-child(1) {background: #006fb7;background: -moz-linear-gradient(45deg, #006fb7 13%, #022c5d 100%);background: -webkit-gradient(linear, left bottom, right top, color-stop(13%,#006fb7), color-stop(100%,#022c5d));background: -webkit-linear-gradient(45deg, #006fb7 13%,#022c5d 100%);background: -o-linear-gradient(45deg, #006fb7 13%,#022c5d 100%);background: -ms-linear-gradient(45deg, #006fb7 13%,#022c5d 100%);background: linear-gradient(45deg, #006fb7 13%,#022c5d 100%);-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.4);-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.4);}
.sidr-inner{background: #262A35;margin-top: -16px;}
.sidr-inner:nth-child(2) li {margin-bottom: -15px;}
.sidr-inner:nth-child(2) ul li ul li {margin-bottom: 0px;border:none!important}
.sidr-inner:nth-child(2) ul li a{font-size: 1.3em;color:white;font-family:"arial";line-height: 49px;}
.sidr-inner:nth-child(2) ul li ul li a{font-size: 0.8em;line-height: 21px;border-top: 1px solid rgb(63, 63, 63);}
.sidr-inner:nth-child(2) ul li ul li:last-child a{padding-bottom: 11px;}
.sidr-inner:nth-child(2) ul li:first-child {border-top: 4px solid #d50303;}.sidr-inner:nth-child(2) ul li:nth-child(2) {border-top: 4px solid #0350c3;}.sidr-inner:nth-child(2) ul li:nth-child(3) {border-top: 4px solid #ffc600;}.sidr-inner:nth-child(2) ul li:nth-child(4) {border-top: 4px solid #6faa12;}.sidr-inner:nth-child(2) ul li:nth-child(5) {border-top: 4px solid #820250;}
#sidr-id-pub{display:none}

@media screen and (max-width: 1024px) {.left_part_div ul {width: 46.7%;}#agenda h2{ width: 39%;}.sous-page-index ul {width:100%;}}

@media screen and (max-width:980px) {
	
/* ~~~~~~~~~~~~~Global~~~~~~~~~~~~~~~ */	
h2 {width:40%!important;font-size:1.7em;}
h3 {font-size:1.5em;}
#container, #content, #central-container,#top,#logo,#nav_subscribe,#copyright {max-width:95%;}
/* ~~~~~~~~~~~~~Header~~~~~~~~~~~~~~~ */
#breadcrumb{ width: 63.9%;}
#social_links {left: 56%;}
input[name="mail"]{width: 55%;}
#nav_subscribe .logout{left: 72%;}
/* ~~~~~~~~~~~~~Sidebar~~~~~~~~~~~~~~~ */
#actupopulaire h2 {width:100%!important;}
#debats h2 {width:100%!important;}
.navback {max-width:100%;}
#nav_main a{ font-size: 0.95em;padding: 13px 12px 0;}
#nav_sub ul {width:100%;}
#slides {width: 99%;height: 100%!important;min-height:auto; margin-bottom:135px;}
#overflow {height:auto;}
.info a, .info h3 {width: 93%;}
#abo {width: 21%;}
input[name="email"] {width: 70%;font-size: 0.89em;}
#sidebar {min-height: 1299px;}
#pub img{height:auto}
/* ~~~~~~~~~~~~~body~~~~~~~~~~~~~~~ */
#actuclef li { width: 22.3%;overflow:hidden;}
#actuclef h3 {top: 82px;width: auto;}
#motodujour span > a:nth-child(1) {margin-top: -47px;}
#depeches ul {width: 47.3%}
#mainarticleshome {margin-bottom: 7px;}
#controls {margin: -30% 0 0}
#mainarticleshome ul li img{height: auto;}
#agenda a {font-size:0.8em;}
#agenda li a {font-size:0.9em;}
#roadbook a:nth-child(2) {font-size:0.9em;}
#roadbook a:nth-child(3) {font-size:0.9em;   margin-left: -45px;}
#culture h2{width:100%!important}

#culture img{max-height: 132px}
.sous-page-index ul {width:100%;}
.synthese h2{width:100%!important;}
.synthese img{height:auto;width:100%;}
.actu_article h2{width:100%!important;float:none!important}
.synthese section {width: 100%;}
.commentaire_selection article:nth-child(2) {width: 78%;}
.title_span-right {width:100%;}
#pagination a:link, #pagination-digg a:visited {padding: 4px 5px;}
.right_bottom_info {margin-top:0}
#partenaires a {margin: 2% 3% 0 0;}	
#partenaires h4 {width: 45%;}
#partenaires { min-height: 125px;}
.monrepaire h2 {margin-bottom:3%; width:100%!important;}
.monrepaire p {clear:both;}
.profil h2 {width:100%!important}
/* ~~~~~~~~~~~~~Footer~~~~~~~~~~~~~~~ */
.footerbackground {width:100%}
footer{max-width:100%;}
footer p { min-height: 122px;}
}




@media screen and (max-width:800px) {
	
/* ~~~~~~~~~~~~~Global~~~~~~~~~~~~~~~ */	
h2{width:60%!important;}
/* ~~~~~~~~~~~~~Header~~~~~~~~~~~~~~~ */
#nav_main ul{float:none;text-align:center}
#slider{max-height:none}
#nav_main_background {margin-top: 49px;}
#logo img {width: 162px; padding: 10px 13px;}
#controls {margin: -23% 0 0;}
#nav_submenu ul li:first-child ul{display:none;}
#nav_submenu ul li:hover ul{display:block;}
#nav_submenu ul li{width:100%;margin:0;}
#nav_submenu ul li:hover {position:relative;padding-bottom:0;}
#nav_submenu ul li ul {position:relative;width:100%;overflow: hidden; padding: 7px 0;}
#nav_submenu ul li ul li {float: none;text-align:center;display:inline;line-height: 21px;}
#nav_submenu ul li ul li:hover{padding:0}
.nav {height:auto;}
.nav > li { float: none;}
.nav li{width:100%;}
.nav > li > .parent {background-position: 95% 50%;}
 .nav li li .parent { background-image: url("/img/icones/downArrow.png");background-repeat: no-repeat;background-position: 95% 50%;}
.nav ul {display: block;width: 100%;}
 .nav > li.hover > ul , .nav li li.hover ul { position: static; }
.active {display: block;float:none;}
.nav li ul li{float:none;margin-top:1%;width:auto;text-align:left;}
.nav li ul {display:none;width:100%;background:#e0e0e0;height:auto;min-height:auto;}
.nav li:first-child ul{display:none!important;width: 100%;}
.nav li:first-child:hover ul{display:block!important;width: 100%;}
.nav li:hover ul {position: static!important;clear:both!important}
.nav li:hover ul li{float:none; width:100%;}
.nav li:hover ul li:first-child{padding-left: 0%;}
.nav li:first-child ul li:first-child{padding-left: 0%;}
.nav li:hover ul li a {border-top:0;text-transform:none;color:black;letter-spacing:normalwidth:100%;}
.nav li ul li{float:none;margin-top:1%;width:auto;text-align:center;width:100%;}
.nav li ul li:first-child{float:none;margin-top:1%;width:auto;text-align:center;width:100%;}
.nav li ul li a {border-top:0!important;text-transform:none;color:black;letter-spacing:normalwidth:100%;}
.nav li li.hover ul {left: 100%;top: 0;}
.nav li li a {z-index:9999;}
.nav li li li a {float:none;background:#249578;z-index:200;border-top: 1px solid #1d7a62;}
.nav li ul li:after {content: "   ";}
#nav_sub ul {padding-top: 1.8%;}
#abo {margin-top: 8%;position: absolute;width: 61%;margin-left: 213px;}
#nav_menus {min-height: 34px;}
#breadcrumb {width: 62.5%;}
button[name="search_button"] {margin-left: -8px;margin-top: 7px !important;height:30px;}
.toggleMenu {width: 100%;background: #292d3e; /* Old browsers */background: -moz-linear-gradient(top,  #292d3e 3%, #141822 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#292d3e), color-stop(100%,#141822)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #292d3e 3%,#141822 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #292d3e 3%,#141822 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #292d3e 3%,#141822 100%); /* IE10+ */background: linear-gradient(to bottom,  #292d3e 3%,#141822 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292d3e', endColorstr='#141822',GradientType=0 ); /* IE6-9 */text-align:center; width: 100%;
padding: 10px 15px 9px 0;}
#nav_subscribe{background-position:188px 33px}
#nav_subscribe .logout {left: 91%;}

#nav_main a {font-size: 1em;padding: 13px 14.6px 0;}
#social_links {left: 67%;}
/* ~~~~~~~~~~~~~Sidebar~~~~~~~~~~~~~~~ */
#sidebar {box-shadow: none;margin-left: 2%;width: 92.3%;min-height:0!important;}
#pub img{width:100%;height:auto}
#pub-300 {text-align:center}
#pubenligne {text-align:left; margin: 2% 0 1%;padding: 3% 0 0 3%;}
/* ~~~~~~~~~~~~~body~~~~~~~~~~~~~~~ */
.left_part_div a span {margin: 0 0 6px 19%;}
.maincontent{   width: 93.3%;}
#index-une div.imgtext {right: -6px;width: 101%;}
#index-une {width:99.5%;}
#index-une img{width:100%;height:auto;}
.view-more a:not(.more2){display:none;}
.bkg-darkblue,.bkg-orange,.bkg-pink,.bkg-red{background:none!important}
#mainarticleshome h3 {font-size: 1.3em;line-height: 18px;margin-top: 39px; padding-bottom: 6px;}
.commentaire_selection article:nth-child(2) {width: 81.4%;}
.title_gradient_essais{width:37%;}
.title_gradient_all_article {width: 25%;}
.title_gradient_all_article_essais{width:60%;}
.essais ul{width: 96.4%!important;}
.essais ul li{padding: 0 1.85% 0 0;}
.bloc_news li {  padding: 0 1.85% 6% 0;}
.bloc_news ul{   width: 94.3%;}
.bloc_news li:nth-child(6) span, .bloc_news li:nth-child(12) span { width: 95%;}
#encarts li {min-height: 136px;}
#pagination a:link, #pagination-digg a:visited {padding: 4px 9px;}
#actuclef li {width:46%;padding-left:2.5%;}
#actuclef li:nth-child(1) {float:left; padding-right: 3%;}
#actuclef li:nth-child(2) {border-right:0;float:none}
#actuclef li:nth-child(3) {padding-left:0;clear:both; padding-right: 3%;}
#actuclef h3 {top: 167.5px;}
#roadbook {width:93.3%;}
#roadbook a:nth-child(3) { margin-left: -28px;}
.forum_article article span:first-child a:nth-child(2) {left:83.3%;}
#profile {width: 100%;}
#roadbook h2{width:50%!important}
#agenda {margin-left:3.5%;width:93.3%;}
#agenda h2{width:20%!important}
.agenda span.date span:nth-child(2) {margin: 23px 0 0 -36px;}
.agenda span.date span:nth-child(1) { margin-left: -37px;}
.sous-page-index h3 {clear:both}
.forum table,.forum h2 {width: 100%;!important;}
.forum h2 a:nth-child(2) {top:4%;}
#partenaires{min-height:132px;width:93%}
#partenaires h4 {width:36%;text-align:center;float:left}
.option .modifier a:first-child {padding:1%;}
/* ~~~~~~~~~~~~~Footer~~~~~~~~~~~~~~~ */	
footer ul {width: 33.19%;}
footer li{ width:101%}
footer ul:nth-child(6) li {width:101%}
footer p {min-height: 110px; padding: 0 19px 0 30px;}
.cbp-hrsub-inner{display:none;} 
section {float :none ;}
.sidebar{width: 96.3%}
.monrepaire p {clear:both;}
.sous-page-index h2,.option h2 {width :100% !important}
ul.option {margin: 0 -41% 5% -1%;}
.option li:first-child, .option li:nth-child(7), .option li:nth-child(8) { padding: 2%;}
.option li {height :auto ;}
input[name="mail"] {width: 86%!important;}button[class="buttonok"]{width: 10%;}
}

@media screen and (max-width: 768px) {
/* ~~~~~~~~~~~~~Header~~~~~~~~~~~~~~~ */
#nav_main a {padding: 13px 6.8px 0 !important;} 
#nav_main_background { margin-top: 46px;}
#social_links {left: 71%;}
#logo img {padding: 10.5px 17px;width: 154px;}
/* ~~~~~~~~~~~~~Sidebar~~~~~~~~~~~~~~~ */	
#sidebar {min-height:0}
/* ~~~~~~~~~~~~~Body~~~~~~~~~~~~~~~ */
.commentaire_selection article:nth-child(2) { width: 80.8%;}
.title_gradient_all_article {width: 26%;}
#roadbook a:nth-child(3) {margin-left: -43px;}
#actuclef h3 {top: 158.8px;}
/* ~~~~~~~~~~~~Footer~~~~~~~~~~~~~~~ */
footer ul { width: 33.17%;}
}


@media screen and (max-width:600px){
/* ~~~~~~~~~~~~~Header~~~~~~~~~~~~~~~ */
#nav_main a {font-size: 0.7em;  padding: 13px 13.2px 0 !important;}
#logo {padding-top: 12px;position:static}
#nav_subscribe #logout {margin-left: 330px;margin-top: -5px;}
#abo { margin-top: 11%;}
#nav_subscribe a {top:46px;}
#nav_subscribe {background-position: 188px 40px;}
#social_links { left: 40%;width: 100%; top: -35px;}
/* ~~~~~~~~~~~~~Sidebar~~~~~~~~~~~~~~~ */	
#agenda {margin-bottom:4%;}
/* ~~~~~~~~~~~~~Body~~~~~~~~~~~~~~~ */
#actuclef h3 {top: 111.8px;}
#breadcrumb {width: 60.5%;}
.budget a {font-size:1.1em;}
.agenda span.date span:nth-child(2) {margin: 23px 0 0 -8px;}
.agenda span.date span:nth-child(1) {margin-left: -3px;}
.synthese h2 {width: 100% !important;}
.profil article {width: 48%;}
.profil h1 a {margin-top: -10px;}
.profil span {width: 100%;}
.forum h2 a:nth-child(2) { left: 52%;}
.profil article span a {left: 1%;min-height: 29px;padding-top: 3%;}
#mainarticleshome ul li img {width: 100%;margin-bottom:3%;}
.left_part_div h2 {width: 40% !important;}
.option li:first-child {padding:2%;}
.test h2 {width:50%!important}
.mesavis h2, .mesparis h2 {width:100%!important}
.all_article ul {  width: 50%;}
.title_gradient_all_article{width:34%!important;}
.bloc_news li:nth-child(6), .bloc_news li:nth-child(12) {padding: 0 1.85% 6% 0;}
.commentaire_selection article:nth-child(2) {width: 76.8%;}
.bloc_news li:nth-child(6) span, .bloc_news li:nth-child(12) span {width: 87%!important;}
.bloc_news span {  width: 87%;}
.bloc_news li {  width: 23.1%;}
.title_gradient { width: 20%;}
#slides { margin-bottom: 87px;}
.title_gradient_essais{width:49%!important;}
.essais ul {width: 98.1% !important;}
.title_gradient_all_article_essais{width:40%;}
.essais ul li {width: 48%;}
.all_article_essais { width: 92.8% !important;}
#roadbook a:nth-child(3) {margin-left: -121px;}
#culture li img{max-height:100%;}
#culture li {  margin-left: 1%;margin-top:2%;width: 97.8%;height:auto;}
#culture li:last-child {  margin-left: 1%;width: 97.8%;height:auto;margin-top:2%;}
.actu_article h2 {float: none !important;width: 100% !important;}{padding: 12px 15px;}
#pagination a:link, #pagination-digg a:visited {padding: 4px;}
.img_clef {margin-bottom:7%;}
.keys img {max-height: 70%; max-width: 70%;}
.monrepaire h2 {width:100%!important}
/* ~~~~~~~~~~~~Footer~~~~~~~~~~~~~~~ */
footer ul { width: 33.13%;}	.dark{display:none}
}



@media screen and (max-width: 480px) {
		.left_part_div li{overflow: auto;}.list-news li img{  margin-bottom: 16px;}
/*MEnu responsive*/		
#mobile-header{display: block;height: 43px;position: fixed;top: 0;z-index: 99999;right: 0px;}
#nav_main{display:none}
#nav_main_background{display:none}	
#nav_submenu{display:none}
/*Fin menu responsive*/
#pub{display:none;}
input[name="mail"] {width: 82%!important;}
#social_links {left: 4%;top:-34px;}
#slider span{min-height:0;}
#slider p{display:none}
#nav_subscribe a {top: 54px;}
#nav_subscribe a:nth-child(1) { margin-left: 144px;font-size: 0.8em;}
#nav_subscribe {background-position: 123px 48px;}
#nav_main_background {margin-top: 56px;}
#nav_main a {padding: 21px 3px 0;}
#nav_subscribe .logout{display:none}
#nav_subscribe a:nth-child(1) { margin-left: 135px;}
#nav_submenu ul li ul li {display:block;}
#nav_submenu ul li ul li:hover {padding:10px;}
#nav_submenu ul li ul li + li:before {display:none;}
#logo img {width: 93px;}
#nav_subscribe .login{display: block;margin-top: -4px;}
#abo{width:100%;top:53px;left:0; margin: 53px 0 0 11px;}
#search { margin-left: 16px;margin-top: -3px; width: 82.7%;}
#search2 {display: inline;margin-left: 15px;margin-top: -4px;position: relative;width: 83.7%;}
#active {margin: -53% 4% 0;}
#slides {margin-bottom: 93px;}
.budget a {display:block; width:96%;}
ul.option {margin:0;}
.maptool input[name="maptool_clear"] {float: none;}
.generic dd input {clear :both; margin-bottom: 16px; }
.maptool input[name="search"], .maptool input, .generic input[type="submit"], input[name="save"] {
width: 100%!important;}
/* ~~~~~~~~~~~~Sidebar~~~~~~~~~~~~~~~ */
#pubenligne{width:97%;}
#pub img { margin: 10px 0;}
#pub-300 img {width: 98.5%;height:auto;}
/* ~~~~~~~~~~~~Body~~~~~~~~~~~~~~~ */
#topbarhome {height: 83px;max-height: none;max-width: 100%;margin-top: 62px;}
.actu-date{text-align:left;}
.forum img {height: auto; width: 35%;}
.forum h2 a:nth-child(2) {top: 90%;}
.forum table {padding-top: 4%;}
.forum th:nth-child(2) {font-size: 1em; width: 41px;}
.forum_article article img.avatar {float:none;}
.forum_article article span span {width:69%;}
a.forums_tools img {width:auto!important;margin-top:-6px!important;}
.forum_article article img {width:100%;margin-left:0;margin-top:2%;}
.forum_article article span:first-child a:nth-child(2) {left: 73.8%;}
span.like {left: 84px;position: absolute;top: 65px;width: 75px;}
.forum_article article p {margin: 2.5% 0 0 0;width: 100%;}
.profil article h2 {width:70%!important;}
.profil article {width: 47%;}
.test img {margin-top:0}
.agenda span.date { width: 21%;}
.test{ width: 100%;}
.budget input{width:100%;}
.agenda section p {margin: 0 0 3px 99px;}
#mainarticleshome ul li span{padding-bottom:4%;}
#actuclef li{width:100%;clear:both;border:0; margin-bottom: -3%;}
#actuclef h2{width:40%!important;font-size:1.3em;}
#actuclef{overflow:hidden}
#actuclef h3 {top: 210.9px;}
#roadbook img {width:100%;margin-bottom:4%;}
#depeches ul {width: 100%;}
#roadbook a:nth-child(2) {  padding: 7px 18px;}
#roadbook a:nth-child(3) {margin-left: -210px; padding: 7px 28px;}
#roadbook h2 { margin-top: 6%;}
#roadbook h3 {margin-top: 57px;}
#agenda h2 {width: 30% !important;}
#actuclef li {width:95%;border:0;padding: 1% 0% 1% 1.5%!important;}
#mainarticleshome ul li{width:93.3%;}
#motodujour ul li{width:100%;}
.title_gradient_all_article_essais{width:49%!important;}
.title_gradient {width: 27%;}
.note_avis {float: left;margin-top: 4%; width: 51%;}
.title_gradient_all_article {width: 45% !important;}
.left_part_div a span {   font-size: 1em;}
.commentaire_selection article:nth-child(2) {width: 72.8%;}
.all_article ul {width:100%;}
.all_article ul li{width:96%;}
.bloc_news li:nth-child(6) span, .bloc_news li:nth-child(12) span {width:92%!important;}
.bloc_news span {width: 92%;}
.bloc_news li {width: 48.1%;}
.filter article {width:92%;border-right:0;border-bottom:2px groove rgba(255, 255, 255, 0.5);}
.filter article:first-child {  padding: 2% 3% 3% 4%;}
.filter article:last-child{border:0}
.actu_article img {width:100%;}
#motodujour img:first-child {width: 96%;}
#breadcrumb {width: 100%;}
.maincontent section {float:none;}  
.left_part_div a span { margin: 0 0 6px 0;}
button[name="search_button"] {margin-top: -3px !important;}
.sous-page-index h1 {font-size: 1.5em;}
.agenda input {float: left; margin: 2%;width: 29%;}
.forum_list_title {margin: 23% 0 1%;}
.option li a {font-size: 1em;}
.left_part_div form select {    margin-left: 5%; padding: 2% 0;}
.left_part_div form select:first-child {margin:3% 0 0 0;width: 100%;}
.maptool p { padding: 1% 0 0 19%;}
.maptool input[name="search"] {width: 68.6% !important;}
/* ~~~~~~~~~~~~Footer~~~~~~~~~~~~~~~ */
footer p {min-height: 0; padding: 0 15px 18px 23px;width: 92%;}
footer h4 {padding-left:5%;}
footer li { padding-left: 0; text-align: center;}
footer ul{width:100%;}footer li + li, footer p{padding-left: 0;width: 100%;}
.news-side h4{border-top: #05468C 3px solid;padding-top: 10px;}
.line-top{border:none}

}

@media screen and (max-width: 320px) {

	/* ~~~~~~~~~~~Global~~~~~~~~~~~~~~ */
.actupopulaire h2 {width:100%!important;}
	/* ~~~~~~~~~~~~Header~~~~~~~~~~~~~~~ */
	
#search {
width: 100%;
}
button[name="search_button"]{position: relative;}

#nav_subscribe a {top: 46px;font-size: 1em;}
#nav_subscribe a:nth-child(3){left: 134px;top: 47px;}
#social_links a:nth-child(3) {left: 0;top: 46px;}

#nav_subscribe {background-position: -23px 48px;}

#topbarhome {height: 103px; max-height: none; max-width: 100%;}

/* ~~~~~~~~~~~~Body~~~~~~~~~~~~~~~ */
#breadcrumb{width: 95%;}
#actuclef h3 {top: 119.9px;}
#index-une p {display:none;}
#index-une span.imgtext {bottom: 0px;height: auto;left: 2px;}
#search2 {width: 76.7%;}
.view-more {clear: both; float: none; margin-left: -4px;margin-top: -1px;width: 90%;}
#topbarhome {height: 88px;}
#index-une div.imgtext {width: 102.8%;}
#partenaires a:nth-child(5) img { width:100%;}
#partenaires a:nth-child(5) {height:auto}
#agenda {margin-bottom: 8%;}
#nav_sub ul {padding-bottom: 1.8%;}
#agenda h2 { width: 42% !important;}
	h2 {width: 73% !important;}
.left_part_div h2 {width:100%!important;padding: 27px 0 14px;}
#nav_main_background {margin-top: 56px;height: 220px;overflow: hidden;}
a.btn_suivant { margin-bottom: 8%;}
.icon-feed {float:none;margin:0 0 2% 0}
.actu_more {width: 89%;}
.fav {padding: 1% 0 3% 12%;}
.profil h1 a {margin-top: -1px;}

.profil article {width: 46%;}
.option li {width:95%;}
.left_part_div form select {width:88%;}
.profil article h2 { width: 100% !important;}
.mur a, .contenu_onglet input[type="submit"], .contenu_onglet input [id="fileupload"] {float:none;}
.forum_article article span:first-child a:nth-child(3) {text-align: center;top: 3px;width: 100%;}
#profile dt {width:auto;}
.keys span:first-child {min-height: 136px;}
span.like { top: 117px;}
#roadbook img {width: 96%;margin-bottom:2%;}
#roadbook h2 {margin-top: 22%;}
#roadbook h3 {clear:both;}
#roadbook a:nth-child(2) {clear: both;float: none;left: 0; margin-top: 18px; position: absolute;text-align: center; width: 88%;}
#roadbook a:nth-child(3) {  clear: both;left: 210px;padding: 2%;position: absolute;text-align: center; top: 10px; width: 96%;}
.forum_article article span span {  width: 100%;}
.forum_article article span:first-child a:nth-child(2) {left: 0; top: 100%;width: 96%;}
.forum_article article img.avatar { margin: 14% 0 0;}
.title_link a { margin-top: 4px;width:98%;}
.forum_article article span.author{clear:both}
.forum_list_title {margin: 34% 0 1%;}
.left_part_div a span {height: 42px;margin: 2px 0 6px;}
.bloc_news li {width: 97.8%;}
.title_gradient_all_article { width: 60% !important;}
.title_gradient {margin-top: 2%; width: 34%;}
.all_article_essais ul {width: 100% !important;}
.commentaire_selection article:nth-child(2) {width: 93%;}
.avis_tab li:nth-child(1) {list-style: none outside none !important;width: 45%;}
.all_article ul li {width: 100%;}
#controls { margin: -84% 0 0;}
#motodujour {overflow:hidden}
#motodujour span > a:nth-child(1) {    clear: both;display: block;padding: 7px 67px;width: 90%;margin:-1px 0 4% -4px}
.categorie {clear:both;float:none;margin-top:5px;}
.forum h2 a:nth-child(2) {left:0;width: 100%;}
.forum h2 img {  margin: -1px 0 3px; width: 30px;}
.forum h2 a:first-child {font-size:0.7em;  padding: 3% 1%;}
.forum table {padding-top: 12%;}
.forum th{width:100%}
.agenda input[name="submit"] {float:none;width:95%;}
.agenda select {margin-left: 7px;width: 93.5% !important;}
#agenda a{ margin-top:10px;float: right;margin-bottom: 4%;text-transform: uppercase;padding: 7px 14px!important;}
#culture li {overflow:hidden}
.agenda input {float: left; margin: 2%; width: 92%;}
.agenda section p { margin: 0 0 3px;}
.agenda span.date { width: 31%;}
.title_gradient_container { margin-left: 1%;}
.essais ul {margin-left: 1%;}
.essais ul li {width: 97%;}
#slides {margin-bottom: 254px;}
.info a span {display:none;}
#active {margin: -75% 4% 0;}
.info h3 {font-size: 1.1em;}
.info { min-height: 0;padding: 9px 16px 0;}
article img {width:100%;height:auto}
	/* ~~~~~~~~~~~~Footer~~~~~~~~~~~~~~~ */
footer p {padding-left: 16px;}
#active{visibility:hidden}
input[name="mail"] {width: 76%!important;}
#nav_subscribe a:nth-child(1) {margin-top: 4px;}
.login{display: block;
font-size: 0.9em;
top: 50px;}
#nav_subscribe {background-position: -13px 48px;}
#abo {width: 92%;}
#search2{width: 74.7%;margin-left: 0!important;}button[class="buttonok"] {
width: 13%;
}#nav_subscribe {
background-position: 0px 48px;
}#nav_subscribe a:nth-child(1) {
margin-top: 2px;
line-height: 32px;
}.login:before{content:none}
}
